#newbook_content .message.error, #newbook_content td.error.ui-widget-content {
   background: #9bc65f !important; 
   background-color: #9bc65f !important; 
}
#newbook_content {
    font-family: 'Roboto', sans-serif !important;
    color: #4a525c !important;
}
#newbook_content .ui-widget-content {
    color: #4a525c !important; 
    font-family: 'Roboto', sans-serif !important;
    font-size: 1.1em;
}
#newbook_content legend {
    font-weight: 400 !important;
    text-transform: uppercase;
    text-align: left;
}
.node-type-accommodation #newbook_content legend {
    text-align: center;
    margin: 2em 0;
    font-size: 2em;
    font-weight: 500 !important;
} 
#newbook_content th.ui-widget-header {
    background:#008ed8 !important;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
#newbook_content th.ui-widget-header.bookable_date span:first-child {
    padding-top:5px;
}
#newbook_content th.ui-widget-header.bookable_date span:last-child {
    padding-bottom: 5px;
}
#newbook_content #availability_table td.ui-widget-content {
    background: #eeeeee !important;
    color: #4a525c !important;
}
#newbook_content #availability_table td.ui-widget-content.weekend.newbook_api_cell_selected,
#newbook_content #availability_table td.ui-widget-content.newbook_api_cell_selected {
    background: #008ed8 !important;
    color:#fff !important;
}
#newbook_content #availability_table td.narrow_chart_gap {
    background:#fff !important;
    border-left: none !important;
    border-right: none !important;
}
#newbook_content .ui-widget-content, #newbook_content .ui-widget-header {
    border:1px solid #fff !important;
}
#newbook_content td.newbook_availability_chart_category_details .ui-state-default, #newbook_content .ui-widget-content .ui-state-default, #newbook_content .ui-widget-header .ui-state-default {
    background: #005077 !important;
    color:#fff !important;
    border:none !important;
}
#newbook_content .newbook_availability_chart_category_details span {
    padding-top: 3px;
}
#newbook_content td.cell {
    text-decoration: none !important;
}
#newbook_content td.cell .hot {
    background-color: #fcb017 !important;
}
#newbook_content .special_hot {
    padding: 1px 0;
}
#newbook_content #availability_table td.cell.weekend {
    background: #BDE5F8 !important;
} 
#newbook_content .message.error, #newbook_content td.error {
   background: #9bc65f !important; 
   background-color: #9bc65f !important; 
}
#newbook_content .message.error img, #newbook_content td.error img {
    padding:0 !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-radius: 0 !important;
}
.ui-widget-header {
    background:#008ed8 !important;
}
.ui-widget-content {
    background:#fff !important;
}
.ui-widget-header .ui-icon {
    background-image: url("http://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/pepper-grinder/images/ui-icons_ffffff_256x240.png") !important;
}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {
    background: #fcb017;
    border:none !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#005077 !important;
    border: 1px solid #fff !important;
    transition: none !important;
    color:#333 !important;
}
#newbook_content td.newbook_availability_chart_book_button .ui-button-text:hover {
    background: #fcb017;
}
#newbook_content .ui-button {
    margin:0 2px !important;
}
#newbook_content .ui-button:hover {
    background: #fcb017;
}
tbody {
    border-top: none !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background:#fcb017 !important;
    color:#005077 !important;
}
.ui-widget-overlay {
    background: rgba(0,0,0,0.8) 50% 50% repeat !important;
    filter: Alpha(Opacity=60);
    /* support: IE8; */
}
#newbook_content .mobile_subtitle {
    background-color:#005077 !important;
    color:#008ed8 !important;
}
.magnifier-opener {
    background:#eeeeee !important;
}
.ui-datepicker-calendar .ui-state-default, .ui-datepicker-calendar .ui-widget-content .ui-state-default {
    background:#eee !important;
}
.ui-datepicker-calendar .ui-state-hover, .ui-datepicker-calendar .ui-widget-content .ui-state-hover, .ui-datepicker-calendar .ui-widget-header .ui-state-hover, .ui-datepicker-calendar .ui-datepicker-calendar .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background:#008ed8 !important;
}
#newbook_content .ui-button-text-only.ui-state-hover span, #newbook_content .ui-button-text-only span {
	color:#fff !important;
}
#newbook_content #payment_choice .ui-button-text-only span {
	color: #000 !important;
}
#ui-datepicker-div {
	display: none ;
}
#newbook_content #payment_choice.small_selector li a.selected {
	background: none !important;
	pointer-events: none !important;
	color: #4a525c !important;
	font-size: 1.5em;
	text-shadow: none !important;
	border: 0 !important;
	margin-top: 1em;
	font-weight: 500;
}
#newbook_content #payment_choice.small_selector li a.selected img.newbook_icon {
	display: none !important;
}
#newbook_content .ui-button-text-only span.ui-button-text {
	padding: 1em 2em;
	border-radius: 2px;
	font-size: 13px !important;
}
#newbook_content .ui-button-text-only span.ui-button-text span {
	font-size: 13px !important;
}
